Bug 859273 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:80d6f11675a12f1f0fb401b2287...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 20:42 EDT by Terry Duell
Modified: 2013-08-01 00:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.55 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: environ (1.69 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: backtrace (36.04 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: maps (96.38 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: dso_list (20.22 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: open_fds (1.43 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details
File: var_log_messages (1.87 KB, text/plain)
2012-09-20 20:42 EDT, Terry Duell
no flags Details

  None (edit)
Description Terry Duell 2012-09-20 20:42:25 EDT
Description of problem:
Attempting to open home dir, window opens then immediately closes and all desktop icons disappear. 
This has happened 2 or 3 times in the last couple of weeks. No clear pattern in events that lead up to the crash.
Attempted to get Abrt to send a report for crash on 20/9/2012 but that failed for some reason, so attempting to send report from crash on 7/9/2012


Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: nautilus_info_provider_update_file_info
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 nautilus_info_provider_update_file_info at nautilus-info-provider.c
: #1 extension_info_start at nautilus-directory-async.c
: #2 start_or_stop_io at nautilus-directory-async.c
: #3 nautilus_directory_async_state_changed at nautilus-directory-async.c
: #5 count_more_files_callback at nautilus-directory-async.c
: #6 next_async_callback_wrapper at gfileenumerator.c
: #7 g_simple_async_result_complete at gsimpleasyncresult.c
: #8 complete_in_idle_cb_for_thread at gsimpleasyncresult.c
: #12 g_main_context_iteration at gmain.c
: #13 g_application_run at gapplication.c
Comment 1 Terry Duell 2012-09-20 20:42:28 EDT
Created attachment 615191 [details]
File: core_backtrace
Comment 2 Terry Duell 2012-09-20 20:42:31 EDT
Created attachment 615192 [details]
File: environ
Comment 3 Terry Duell 2012-09-20 20:42:33 EDT
Created attachment 615193 [details]
File: limits
Comment 4 Terry Duell 2012-09-20 20:42:36 EDT
Created attachment 615194 [details]
File: backtrace
Comment 5 Terry Duell 2012-09-20 20:42:38 EDT
Created attachment 615195 [details]
File: cgroup
Comment 6 Terry Duell 2012-09-20 20:42:45 EDT
Created attachment 615196 [details]
File: maps
Comment 7 Terry Duell 2012-09-20 20:42:48 EDT
Created attachment 615197 [details]
File: dso_list
Comment 8 Terry Duell 2012-09-20 20:42:50 EDT
Created attachment 615198 [details]
File: open_fds
Comment 9 Terry Duell 2012-09-20 20:42:52 EDT
Created attachment 615199 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:07:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:11:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:32:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:20:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.